{
    "id": 1,
    "title": "故障管理",
    "icon": "fa fa-telegram",
    "href": "",
    "target": null,
    "parentId": 0,
    "child": [
        {
            "id": 2,
            "title": "活动告警",
            "icon": "fa fa-caret-right",
            "href": "page/alarm/alarmListDown.html",
            "target": null,
            "parentId": 1,
            "child": null
        },
        {
            "id": 3,
            "title": "历史告警",
            "icon": "fa fa-caret-right",
            "href": "page/alarm/AlarmListHistory.html",
            "target": null,
            "parentId": 1,
            "child": null
        },
        {
            "id": 4,
            "title": "告警设置",
            "icon": "fa fa-caret-right",
            "href": "absence/list.html",
            "target": null,
            "parentId": 1,
            "child": null
        }
    ]
}